<?php
define('_INDEX_', true);
if (!defined('_GNUBOARD_')) {
    exit;
}
$gr_id = "index";
//사이드메뉴 연결용 index 그룹을 생성하면 메인페이지에도 사이드메뉴를 등록할 수 있습니다.
//최신글에서 썸네일 사용
include_once(G5_LIB_PATH . '/thumbnail.lib.php');

//모바일
if (G5_IS_MOBILE) {
    include_once(G5_THEME_MOBILE_PATH . '/index.php');
    return;
}

include_once(G5_THEME_PATH . '/head.php');
//수정금지 : 배너 플러그인 태그,배너ID,텍스트리턴여부, args
echo plugin_run('메인상단', '[[banner]]', FALSE, '메인상단');

//인덱스꾸미기용
echo plugin_run('index', '[[indexgroup]]', false, 'index');
?>
<!-- 플러그인을 통해 꾸미지 않을 경우 아래에 인덱스 내용을 입력하세요-->
<?php
//수정금지 :배너 플러그인 태그,배너ID,텍스트리턴여부, args
echo plugin_run('메인하단', '[[banner]]', FALSE, '메인하단');
include_once(G5_THEME_PATH . '/tail.php');
